---
group:
  name: 'OpenIntelWireless'
  description: ''
  projects:
  - name: 'heliport'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'intelbluetoothfirmware'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'itlwm'
    description: ''
    mirrorRelease: false
    topic: ''
  